version: '3'
services:
    frps:
        restart: unless-stopped
        network_mode: host
        volumes:
            - /opt/docker-data/frp/frps.toml:/etc/frp/frps.toml

        container_name: frps
        image: snowdreamtech/frps